h1 {
        font-size:14pt;
         font-family: arial;
         color:#5AAA28;
         font:strong;
         position:absolute;left:150px;
   }
h2
        {
         font-size:13pt;
         font-family: arial;
         color:#5AAA28;
         font:strong;
         }
h3
        {
         font-size:12pt;
         font-family: arial;
         color:#5AAA28;
         font:strong;
         }
h4
        {
         font-size:11pt;
         font-family: arial;
         color:#5AAA28;
         font:strong;
         }

body
        {
          font-family:arial;
          color:#000000;
          font:11pt;
           }

div
        {
          font-family:arial;
          color:#000000;
          font:11pt;
         }

/* Standarttabelle ohne Rahmen */
table {
        empty-cells:show;
        border-collapse: collapse;
        border: 0px;
        font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

tr {
        padding: 5px;
        border: 0px solid black;
}

th {
        padding: 5px;
        border: 0px solid black;
}

td {
        padding: 5px;
        border: 0px solid black;
}


/*   class definition für ueberschriften   */
.hn {position:absolute;left:150px;}
/*   class definition für normalen text   */
.textn {position:absolute;left:1500px;}

/*   class definition für spaltentext linke spalte veranstaltungsplan   */
.textl {position:absolute;left:150px;right:250px;}

/*   class definition für spaltentext rechte spalte veranstaltungsplan   */
.textr {position:absolute;left:300px;}

/*   alle Grafiken ohne Rand   */
img {border:0px;}